-- 基础信息
base_info = {
	group_id = 133308014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 14001, monster_id = 28010404, pos = { x = -2099.947, y = 200.099, z = 4307.525 }, rot = { x = 0.000, y = 32.381, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 14002, monster_id = 28010404, pos = { x = -2099.206, y = 199.586, z = 4309.854 }, rot = { x = 0.000, y = 113.179, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 2, area_id = 26 },
	{ config_id = 14003, monster_id = 28010404, pos = { x = -2095.594, y = 198.330, z = 4311.055 }, rot = { x = 0.000, y = 317.783, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 14001, 14002, 14003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
